.trash-title {
    background: rgba(0,0,0,0);
}

.trash-title:hover {
    background: rgba(255,255,255,0.1);
}

.trash-title:focus {
    background: rgba(127, 187, 253, 0.4);
}

.folder-button {
    color: #aaaaaa;
    border-color: #aaaaaa;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: bold;
}

.folder-button:hover {
    cursor: default;
    color: #aaaaaa;
    border-color: #aaaaaa;
}

.folder-button:focus {
    border-color: #aaaaaa;
    background: rgba(86, 161, 250, 0.1);
}